<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) http://www.rrz.uni-hamburg.de/exmaralda -->
<basic-transcription>
    <head>
        <meta-information>
            <project-name/>
            <transcription-name/>
            <referenced-file url=""/>
            <ud-meta-information/>
            <comment/>
            <transcription-convention/>
        </meta-information>
        <speakertable>
            <speaker id="SPK0">
                <abbreviation>X</abbreviation>
                <sex value="u"/>
                <languages-used/>
                <l1/>
                <l2/>
                <ud-speaker-information/>
                <comment/>
            </speaker>
        </speakertable>
    </head>
    <basic-body>
        <common-timeline>
            <tli id="T0"/>
            <tli id="T1"/>
            <tli id="T2"/>
            <tli id="T3"/>
            <tli id="T4"/>
            <tli id="T5"/>
            <tli id="T6"/>
            <tli id="T7"/>
            <tli id="T8"/>
            <tli id="T9"/>
            <tli id="T10"/>
            <tli id="T11"/>
            <tli id="T12"/>
            <tli id="T13"/>
            <tli id="T14"/>
            <tli id="T15"/>
            <tli id="T16"/>
            <tli id="T17"/>
            <tli id="T18"/>
            <tli id="T19"/>
            <tli id="T20"/>
            <tli id="T21"/>
            <tli id="T22"/>
            <tli id="T23"/>
            <tli id="T24"/>
            <tli id="T25"/>
            <tli id="T26"/>
            <tli id="T27"/>
            <tli id="T28"/>
            <tli id="T29"/>
            <tli id="T30"/>
            <tli id="T31"/>
            <tli id="T32"/>
            <tli id="T33"/>
            <tli id="T34"/>
            <tli id="T35"/>
            <tli id="T36"/>
            <tli id="T37"/>
            <tli id="T38"/>
            <tli id="T39"/>
            <tli id="T40"/>
            <tli id="T41"/>
            <tli id="T42"/>
            <tli id="T43"/>
            <tli id="T44"/>
            <tli id="T45"/>
            <tli id="T46"/>
            <tli id="T47"/>
            <tli id="T48"/>
            <tli id="T49"/>
            <tli id="T50"/>
            <tli id="T51"/>
            <tli id="T52"/>
            <tli id="T53"/>
            <tli id="T54"/>
            <tli id="T55"/>
            <tli id="T56"/>
            <tli id="T57"/>
        </common-timeline>
        <tier category="v" type="t" id="TIE0" display-name="nr" speaker="SPK0">
            <event start="T0" end="T57">UUM-TXT-AN-00000-33</event>
        </tier>
        <tier category="v" type="t" id="TIE1" display-name="orth" speaker="SPK0">
            <event start="T0" end="T1">nyasIl</event>
            <event start="T1" end="T2">bizIm</event>
            <event start="T2" end="T3">xalx</event>
            <event start="T3" end="T4">gyaldi</event>
            <event start="T4" end="T5">kavkaza</event>
            <event start="T5" end="T6">byan</event>
            <event start="T6" end="T7">shindi</event>
            <event start="T7" end="T8">sizya</event>
            <event start="T8" end="T9">diaram</event>
            <event start="T9" end="T10">1818</event>
            <event start="T10" end="T11">elda</event>
            <event start="T11" end="T12">(hm)</event>
            <event start="T12" end="T13">turkiada</event>
            <event start="T13" end="T14">oldi</event>
            <event start="T14" end="T15">dyogyush</event>
            <event start="T15" end="T16">bizIm</event>
            <event start="T16" end="T17">xalx</event>
            <event start="T17" end="T18">ordan</event>
            <event start="T18" end="T19">GachtIlar</event>
            <event start="T19" end="T20">gyaldIlyar</event>
            <event start="T20" end="T21">kavkaza</event>
            <event start="T21" end="T22">verdIlyar</event>
            <event start="T22" end="T23">o</event>
            <event start="T23" end="T24">xalxImIza</event>
            <event start="T24" end="T25">dzalgada</event>
            <event start="T25" end="T26">er</event>
            <event start="T26" end="T27">xalxImIz</event>
            <event start="T27" end="T28">bashladi</event>
            <event start="T28" end="T29">aramax</event>
            <event start="T29" end="T30">gyandIlyara</event>
            <event start="T30" end="T31">yaxshi</event>
            <event start="T31" end="T32">erlyar</event>
            <event start="T32" end="T33">gyandi</event>
            <event start="T33" end="T34">xIsImlariinyan,</event>
            <event start="T34" end="T35">gyandi</event>
            <event start="T35" end="T36">qyovlyulyariinyan</event>
            <event start="T36" end="T37">bashladIlar</event>
            <event start="T37" end="T38">etmyax</event>
            <event start="T38" end="T39">qyovlyari</event>
            <event start="T39" end="T40">bashladIlar</event>
            <event start="T40" end="T41">yapmax</event>
            <event start="T41" end="T42">yapIlar</event>
            <event start="T42" end="T43">i</event>
            <event start="T43" end="T44">arqyash</event>
            <event start="T44" end="T45">gyandi</event>
            <event start="T45" end="T46">qyovyundya</event>
            <event start="T46" end="T47">yapti</event>
            <event start="T47" end="T48">yapi</event>
            <event start="T48" end="T49">verdi</event>
            <event start="T49" end="T50">o</event>
            <event start="T50" end="T51">qyovlyarya</event>
            <event start="T51" end="T52">ad</event>
            <event start="T52" end="T53">i</event>
            <event start="T53" end="T54">elyadya</event>
            <event start="T54" end="T55">GaldIlar</event>
            <event start="T55" end="T56">dzalgada</event>
            <event start="T56" end="T57">yashamaGa.</event>
        </tier>
        <tier category="v" type="t" id="TIE2" display-name="phon" speaker="SPK0"/>
        <tier category="v" type="t" id="TIE3" display-name="gloss" speaker="SPK0">
            <event start="T0" end="T1">how</event>
            <event start="T1" end="T2">our</event>
            <event start="T2" end="T3">people</event>
            <event start="T3" end="T4">came</event>
            <event start="T4" end="T5">caucasus_to</event>
            <event start="T5" end="T6">i</event>
            <event start="T6" end="T7">now</event>
            <event start="T7" end="T8">you</event>
            <event start="T8" end="T9">tell_will_i</event>
            <event start="T9" end="T10">1818</event>
            <event start="T10" end="T11">year_in</event>
            <event start="T11" end="T12">(hm)</event>
            <event start="T12" end="T13">turkey_in</event>
            <event start="T13" end="T14">became</event>
            <event start="T14" end="T15">war</event>
            <event start="T15" end="T16">our</event>
            <event start="T16" end="T17">people</event>
            <event start="T17" end="T18">thre_from</event>
            <event start="T18" end="T19">ran_they</event>
            <event start="T19" end="T20">came_they</event>
            <event start="T20" end="T21">caucasus_to</event>
            <event start="T21" end="T22">cave_they</event>
            <event start="T22" end="T23">those</event>
            <event start="T23" end="T24">people_our_to</event>
            <event start="T24" end="T25">tsalka_in</event>
            <event start="T25" end="T26">place</event>
            <event start="T26" end="T27">people_our</event>
            <event start="T27" end="T28">started</event>
            <event start="T28" end="T29">searching</event>
            <event start="T29" end="T30">themselves</event>
            <event start="T30" end="T31">good</event>
            <event start="T31" end="T32">places</event>
            <event start="T32" end="T33">their</event>
            <event start="T33" end="T34">relatives_with</event>
            <event start="T34" end="T35">their</event>
            <event start="T35" end="T36">villagers_with</event>
            <event start="T36" end="T37">started_they</event>
            <event start="T37" end="T38">make_to</event>
            <event start="T38" end="T39">villages</event>
            <event start="T39" end="T40">started_they</event>
            <event start="T40" end="T41">build</event>
            <event start="T41" end="T42">houses</event>
            <event start="T42" end="T43">and</event>
            <event start="T43" end="T44">all</event>
            <event start="T44" end="T45">their</event>
            <event start="T45" end="T46">village_in</event>
            <event start="T46" end="T47">built</event>
            <event start="T47" end="T48">house</event>
            <event start="T48" end="T49">gave</event>
            <event start="T49" end="T50">that</event>
            <event start="T50" end="T51">villages_to</event>
            <event start="T51" end="T52">name</event>
            <event start="T52" end="T53">and</event>
            <event start="T53" end="T54">so</event>
            <event start="T54" end="T55">stayed</event>
            <event start="T55" end="T56">tsalka_in</event>
            <event start="T56" end="T57">live_for</event>
        </tier>
        <tier category="v" type="t" id="TIE4" display-name="trans" speaker="SPK0">
            <event start="T0" end="T57">How our people came to the Caucasus I will tell you now. In 1818 there was the War in Turkey. Our people ran from there. They came to the Caucasus. They gave our people a place in Tsalka. Our people were looking for good places for themselves. With their relatives and villagers they started making villages. They started building houses. And all of them have built houses in their villages. And they gave them names. And so they stayed to live in Tsalka.</event>
        </tier>
        <tier category="v" type="t" id="TIE5" display-name="audio" speaker="SPK0">
            <event start="T0" end="T57">UUM-SEN-AN-00000-33.mp3</event>
        </tier>
        <tier category="v" type="t" id="TIE6" display-name="meta" speaker="SPK0">
            <event start="T0" end="T57">UUM-MET-01-00000-33.xml</event>
        </tier>
        <tier category="v" type="t" id="TIE7" display-name="auth" speaker="SPK0">
            <event start="T0" end="T57">collection/native trscr.: V. Moisidi</event>
        </tier>
    </basic-body>
</basic-transcription>

